Installlion's Logo

Installlion.com

How To Install libmono-2.0-dev on trusty

To install libmono-2.0-dev just follow these instructions.

Install libmono-2.0-dev

Mono JIT library - Development files (Default version) Ubuntu 14.04 LTS cli-mono 3.2.8+dfsg-4ubuntu1

sudo apt-get install libmono-2.0-dev

Which will install libmono-2.0-dev and any other packages on which it depends.

Package Data

Package libmono-2.0-dev
Version 3.2.8+dfsg-4ubuntu1
Maintainer Ubuntu Developers
Description Mono JIT library - Development files (Default version)
Distro ubuntu
Release trusty
Repo main
Section cli-mono

Dependencies